jailbreak 5.1.1 5433

I am trying to jailbreak. My apple tv 2 running 5.1.1 5433,  I have the latest version of season pass all seems to work fine until season pass opens the jail broken version of the firmware then I get an error saying the firmware is not compatible, after the error message in iTunes season pass tell me the script was run successfully. the version of jailbroken firmware season pass is downloading when it creates IPSW is 5.0.2 is this the problem? Is there any way to get the jailbroken 5.1.1? Has anyone else had this problem?

 

Any help would be much appreciated, thanks, 

Typically you see the “not compatible” error when you’re trying to flash an Apple TV 2 IPSW to an Apple TV 3. Do you have the original box to verify it is, in fact, a 2nd and not a 3rd generation? They look exactly the same physically and there is nothing on the device itself to distinguish the version.

The box however for a 2nd generation will say HDMI and WiFi whereas the 3rd generation will include 1080P on the box.

 

Matty the model number is on the device just turn it over top line near bottom model A1378 gen 2 A1427 gen 3

I stand corrected.

Hi, I have a A1427 (gen3) bought yesterday and I tried to jailbreak it with the latest SeasonPass software. All is fine until after the step were I have to hold the buttons on my remote pressed for 7 sec. Then iTunes opens and gives me an error message saying: “firmware file not compatible” and SeasonPass’s status bar keeps running (“done” button not clickable). I’ve tried to select the restore file manually by alt clicking the “restore” button in iTunes without success.

Can anyone tell me if I’m doing something wrong or if the SeasonPass software is just not compatible with the latest version of AppleTV? In that case I’ll try to get a refund.

Thank you

The atv2 is the 720p compatible model. if you have a 1080p compatible model it is an ATV3. There is currently no jailbreak available for the ATV3.

There are persistent rumours of an ATV3 jailbreak becoming available, but so far none of them appear to based on fact. Since the ATV3 was released in March 2012 the lack of a current jailbreak means there is a real risk it may never appear.

i have same error msgs , 

so we have to wait till there is a jailbreak for ATV3.

 

 

thanks for all your help, appreciate

 

why does everyone think there will be a jailbreak for gen 3? 

 

You cant jailbreak an Apple TV 3rd gen. as has been stated on this forum many many times.

I have same kind of problem. I have gen 2 apple tv and it’s running on 5.1.1 (5433). While creating new firmware seasonpass try to make 5.0.2 firmware and that will not work because i have allready installed newer firmware. So I use cmd to create 5.1.1 firmware and all seams to work just fine but when I open apple tv it’s not jailbreaked… itunes does not tell me any problems or errors… What to do??

Use seasonpass to create a ipsw and then use ifaith or redsnow for dfu. It doesn’t matter what is running on apple TV. Version 4 or version 6. You must be doing something wrong or you are trying to jailbreak a 3rd gen.

No it’s 2nd gen. And early firmwares hacked just fine… Where seasonpass makes new ipsw on mac?

Install older version then

 I haven’t run into a problem like that so I can’t comment 

Hi,

 

Sorry to hijack the thread but i am having the same problem. I have a apple TV 2gen on 5.1.1 but what ever i do itunes wont let me do it. I run the Seas0nPass fine and it all runs ok and does the firmware. The problem happens when itunes tries to install it. When i do a shift restore it Comes back with :-

“THE APPLE TV “APPLE TV” could not be restored this device isnt Eligible for the requested build”

I have just got this APPLE TV so i dont have previous versions or saved firmwares.

Am i goosed for a jailbreak :frowning:

any help would be much appreciated.

regards

chris

Hi,

 

Sorry to hijack the thread but i am having the same problem. I have a apple TV 2gen on 5.1.1 but what ever i do itunes wont let me do it. I run the Seas0nPass fine and it all runs ok and does the firmware. The problem happens when itunes tries to install it. When i do a shift restore it Comes back with :-

“THE APPLE TV “APPLE TV” could not be restored this device isnt Eligible for the requested build”

I have just got this APPLE TV so i dont have previous versions or saved firmwares.

Am i goosed for a jailbreak :frowning:

any help would be much appreciated.

regards

chris

 

chris make sure you don’t have a gen 3 because it sound like u do

Hi Robby,

 

Thanks for quick reply. I defiantly have the 2gen but its currently on the latest version (5.1.1) ios6 is it? ive done mobiles in the past and had problems when trying to downgrade the software.

Do i have to bite the bullet and just use the thetherd version?

when shift restore to 5.0 i get the extracting software then the error above.

Thanks for the help.

try using iTunes version 10.6

 

no just plug it in to season pass and right click creat ipsw and choose 9B830 if it’s not there you probably have an older version of season pass

 

I just finished doing one so I can confirm it still works

Just going to try this version now. I did try 10.5 on my PC and i got the 3194 error i think it was. Before i had to modify the host file to allow it out but am guessing this time i actually do want to contact apple. I will let you know of the progress. am not confident though as this is my 4th pc i have tried it on.

 

Currently installing the 10.6 on mac now.

Thanks again.